<?xml version="1.0"?>
<vbox name="WebFrame" wnd-property="DialogWnd" bkgrd-skin="0">
  <vbox name="Loading" left="0" top="0" right="0" bottom="0" hidden="1">
    <spacer flex="1" />
    <hbox name="Inner" height="50">
      <spacer flex="1" />
      <obj class="Picture" name="PicLoading" width="14" height="14" top="10" image="public\image\icon_loading_btn.gif" />
      <spacer width="8" />
      <obj class="Static" name="StaticLoading" style="SS_LEFT" top="12" width="130" height="50"/>
      <spacer flex="1" />
    </hbox>
    <spacer flex="1" />
  </vbox>
  <obj name="BrowserView" left="0" top="0" right="0" bottom="0" hidden="1"/>
</vbox>